Page MenuHomeFreeBSD

comms/chirp: update to 20200107
ClosedPublic

Authored by ml_vishwin.info on Jan 1 2020, 3:46 AM.

Details

Reviewers
db
Commits
rP523027: Update to 20200107
Summary

Also remove all traces of a version number and simplify Makefile. Not even the About dialog shows a non-date version.

Test Plan
  • portlint: OK
  • testport: OK

Programming supported radios also work.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

ml_vishwin.info created this revision.Jan 1 2020, 3:46 AM
ml_vishwin.info set the repository for this revision to rP FreeBSD ports repository.Jan 1 2020, 3:46 AM

Update to 20200107

ml_vishwin.info retitled this revision from comms/chirp: update to 20191221 to comms/chirp: update to 20200107.Jan 8 2020, 4:13 AM
ml_vishwin.info set the repository for this revision to rP FreeBSD ports repository.
db accepted this revision.Jan 11 2020, 3:21 PM

Passes poudriere

This revision is now accepted and ready to land.Jan 11 2020, 3:21 PM
This revision was automatically updated to reflect the committed changes.